<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Seo extends CI_Controller {
     function __construct() 
    {
        error_reporting(0);
        parent::__construct();
        $this->load->model('CommonModel');
        $this->load->helper('xml');
       
    }

    public function sitemap()
    {
        
        $ip=$_SERVER['REMOTE_ADDR'];
        $data['encoding'] = 'utf-8';    
        $data['feed_name'] = 'Gainer';        
        $data['feed_url'] = 'https://www.gaineronline.com';        
        $data['page_description'] = 'Default RSS Feed';       
        $data['page_language'] = 'en-us';        
        $data['creator_email'] = 'info@gaineronline.com';    
               
        $data['data_product']= $this->db->select('*')->where('status','1')->order_by('prd_id', 'DESC')->get('product')->result_array();      
        header("Content-Type: application/xml");      
        $this->load->view('Sitemap/index', $data);

    }
    
    
    
}
